<?
namespace admin\controls;

class Settings
{
	public static function getContent()
	{
		$rw = \System::formGet( 'rw' );

		if ( $rw == 'save_settings' )
      \admin\factory\Settings::saveSettings();
    
		return \admin\view\Settings::showSettings();
	}
}
?>